.our-blog-list-sec{
    padding: 5rem 0;
}

.blog-sec-img img{
    
    
   
     width: 100%;
      transition: all 0.5s cubic-bezier(0.4, 0, 1, 1);
      
 
}

.single-blog-card:hover img {
    transform: scale(1.1);
}




.author-name-blog{
        margin-bottom: 12px;
        display:flex;
        
        
        font-size: 16px;
    font-weight: 400;
    position: relative;
        
        /*border-bottom: 1px solid rgba(97, 94, 252, 0.2);*/
        

}

.card-content-blog h5{
        padding-bottom: 28px;
    border-bottom: 1px solid rgba(97, 94, 252, 0.2);
     margin-bottom: 28px;
     font-size: 24px;
     font-weight: 700;
     text-transform: capitalize;
}


.rts-single-blog .rts-btn.btn-primary.border.bg-transparent {
    padding: 11px 26px;
    border: 1px solid rgba(97, 94, 252, 0.2) !important;
    color: #111032;
    transition: 0.3s;
}

.hero-footer-body-metal a{
    transition: 0.3s;
}

.read-more-btn {
    display: inline-flex;
    align-items: center;
    gap: 8px;
    padding: 10px 18px;
   border: 1px solid red;
    border-radius: 50px;
    color: #1c1c1c;
    font-size: 14px;
    text-decoration: none;
    transition: all 0.3s ease;
}

.blog-button a{
     border: 2px solid #115aa4;
     
   padding: 11px 26px;
}
.read-more-btn .arrow-icon {
    width: 14px;
    height: 14px;
    background: url("../images/svg/arrow--up.svg") no-repeat center;
    background-size: contain;
    display: inline-block;

    filter: brightness(0) saturate(100%) invert(32%) sepia(94%) saturate(1450%) hue-rotate(210deg);
}

.blog-button a:hover {
    background-color: #115aa4;
    color: #fff;
}

.blog-button a:hover .arrow-icon {
    filter: brightness(0) invert(1);
}


.blog-sec-img {
     border-radius:10px;
    overflow:hidden;
    margin:0 0 20px;
}



   
   


